SOSI2OSM(1)

NAME
sosi2osm - SOSI to OSM converter

SYNOPSIS
sosi2osm [ sosi file ] [ lua file ]

DESCRIPTION
This manual page documents briefly the sosi2osm program. This utility is capable of converting SOSI files (usually with the .sos extension) to .osm files. A SOSI file is a geospatial vector data format used for exchange of geograhical information in Norway. Osm-files are used by the OpenStreetMap community. In order to do a conversion you specify the name of the SOSI-file and one .lua file. Then the .osm file will be written to stdout. The lua file is used to tell which tags are converted into which tags. A number of .lua files are bundled together with the package: /usr/share/sosi2osm/lua/default.lua
/usr/share/sosi2osm/lua/adresser.lua
/usr/share/sosi2osm/lua/arealdekke.lua
/usr/share/sosi2osm/lua/adm.lua If no conversion of tags is necessary, one may simply run it like this: sosi2osm input.sos default.lua > output.osm For converting address nodes, use: sosi2osm input.sos adresser.lua > output.osm Please open the lua-files and see what they do.

OPTIONS
There are no command line options.

AUTHOR
This manual page was written by Ruben Undheim <ruben.undheim@gmail.com>, for the Debian project (and may be used by others).